<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Log in</title>
</head>
<body>
<div >
  <div class="form">
    <form class="login-form" action="/login" method="POST">
      <input type="text" name="username" placeholder="username"/>
      <input type="password" name="password" placeholder="password"/>
      <button>login</button>
    </form>
  </div>
</div>
</body>
</html>


<!--<!doctype html>-->
<!--<head>-->
<!--  <meta charset="UTF-8">-->
<!--  <title>Log in</title>-->
<!--  <script src="md5.js"></script>-->
<!--  <script>-->
<!--    function md5_encryption(){-->
<!--      document.getElementById("password").value = hex_md5(-->
<!--              document.getElementById("password").value-->
<!--      );-->
<!--    }-->
<!--  </script>-->
<!--</head>-->
<!--<body>-->
<!--<form method="post">-->
<!--  <input type="text" name="password" id="password" />-->
<!--  <input type="submit" value="submit" onclick="md5_encryption()" />-->
<!--</form>-->
<!--</body>-->
<!--</html>-->
